<?php
$topscollection = array();
		$topscollection["selectList"] = array(
		"subtype" => "sql",
		"sql" => "SELECT
	collection_id,
	loan_id,
	pay_date,
	amount,
	customer_id,
	details,
	horno,
	`user`,
	creat_at,
	remaining_balance
FROM collections"
	);
		$tables_data["collection"][".operations"] = &$topscollection;
?>